$(function() {
    
    // 最初から表示する場合
    var h = $(window).height(); // ウィンドウの高さを取得
	$('.move_me').each(function () {
		var moveme_top = $(this).offset().top;
		if (moveme_top - 200 <= h) {
			$ ( this ).addClass("motion");
		}
	});


$(window).scroll(function (){

	var h = $(window).height(); // ウィンドウの高さを取得
	var scrolltop = $(window).scrollTop();

	// 現在ページのURL取得
	var url = location.href;

	//// TOPページとその他ページでメニューの背景色変更位置を変える
	////if(url == "http://www.probiotech.jp/"){
	//if(url == "http://mamebio.demo55.net/html/"){
    // 		var whitebg = h / 5 * 4;
	//} else {
	//	var whitebg = 70;
	//}	

	//if (scrolltop >= whitebg) {
	//	$("#header").addClass("bg_color");
	//}	else {
	//	$("#header").removeClass("bg_color");
	//}
    
 	$('.move_me').each(function () {
		var move_meShow = ($(this).offset().top) - h / 5 * 4; //出現位置
		if (scrolltop >= move_meShow) {
			$ ( this ).addClass("motion");
		} else {
			$ ( this ).removeClass("motion");
		}
	}); 

});

});